@media screen and (min-width: 1024px){

    .hideContent{
        display: block !important;
    }

    #hamburger{display: none;}

    #close_btn{display: none !important;}

    #menu ul{
        width: 900px;
        margin: 0 auto;
        display: block;
        font-size: 17px;
    }

    .javascript{position: relative;}

    #menu{
        display: block !important;
        height: 50px;
        position: relative;
        width: 100%;
        max-width: 100%;
        margin-top: -16px;
        left: 0 !important;
    }

    #menu li:first-child{margin-top:0;}

    #menu li {
        float: left;
        width: 20%;
        display: inline-block;
        text-align: center;
        padding: 15px;
        margin: 0;
        text-decoration: none;
        height: 20px;
    }

}/* tablet iPad in landscape e piccoli portatili */


@media screen and (min-width: 1200px){

}/* schermi grandi */